### Constructor

# Clutter ColorizeEffect new

#### Declaration [src]

    ClutterEffect*
    clutter_colorize_effect_new (
      const ClutterColor* tint
    )

#### Description [src]

Creates a new `ClutterColorizeEffect` to be used with `clutter_actor_add_effect()`.

#### Parameters

`tint`

  Type: `ClutterColor`

  The color to be used.

  The data is owned by the caller of the function.

#### Return value

Type: `ClutterEffect`

The newly created `ClutterColorizeEffect` or `NULL`.

The data is owned by the called function.